---
# tasks file for delete-service-account

- name: delete service account
  community.kubernetes.k8s:
    state: absent
    api_version: v1
    kind: ServiceAccount
    namespace: "{{ sa_namespace }}"
    name: "{{ service_account }}"